# Configuration file for git-buildpackage and friends

[DEFAULT]
pristine-tar = True
sign-tags = True

[import-orig]
filter = [ '.git*', ]
filter-pristine-tar = True

[DEFAULT]
debian-branch = debian/latest
upstream-branch = upstream/latest
